## AmitkColorTableMenu AmitkColorTableMenu |

## Synopsis

    #define             AMITK_COLOR_TABLE_MENU_COLOR_TABLE  (obj)
                        AmitkColorTableMenu;
    GtkWidget*          amitk_color_table_menu_new          ();

## Description

## Details

### AMITK_COLOR_TABLE_MENU_COLOR_TABLE()

    #define AMITK_COLOR_TABLE_MENU_COLOR_TABLE(obj) (AMITK_COLOR_TABLE_MENU(obj)->color_table)

`obj` : |

### AmitkColorTableMenu

    typedef struct {
      GtkComboBox combo_box;
    } AmitkColorTableMenu;

### amitk_color_table_menu_new ()

    GtkWidget*          amitk_color_table_menu_new          ();

Returns : |